## libtest-server-perl 0.6

=== debian/changelog ===
libtest-server-perl (0.6-1) unstable; urgency=low

  * Initial Release.

 -- Michael Prokop <mprokop@sipwise.com>  Mon, 18 Mar 2013 17:43:56 +0100
