=== debian/control ===
Source: libtest-server-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mprokop@sipwise.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcarp-clan-perl,
 libclass-accessor-perl,
 libfile-slurp-perl,
 liblist-moreutils-perl,
 libtest-differences-perl,
 libtest-exception-perl,
 libyaml-syck-perl,
 perl (>= 5.11.0)
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Test-Server/

Package: libtest-server-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcarp-clan-perl,
 libclass-accessor-perl,
 libfile-slurp-perl,
 liblist-moreutils-perl,
 libtest-differences-perl,
 libtest-exception-perl,
 libyaml-syck-perl,
 perl (>= 5.6.2)
Description: what about test driven administration?
 The purpouse is to find out network information or perform system network
 actions.
 .
 System network interfaces for the moment works just for Linux, and gets only
 ipv4 ip of the system interfaces. Will be extended when a need arrise.
 .
 This description was automagically extracted from the module by dh-make-perl.
