=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Server/   .*/Test-Server-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
